GeeCarts Multiple Input Validation Vulnerabilities

Bugtraq ID: 28470
Class: Input Validation Error
CVE: CVE-2008-1622
CVE-2008-1621
Remote: Yes
Local: No
Published: Mar 26 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: Ivan Sanchez
Vulnerable: GeeCarts GeeCarts 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus